!!! MRC0136m231/reduce_520_01.prg: MIDAS Reduction Script by UVES_headsort
!!! Not including STANDARDS on request
!!! Block 00
create/icat bias_520_01_l.cat bias_cal_520_01_*_l.bdf
create/icat flat_520_01_l.cat flat_cal_520_01_*_l.bdf
create/icat thar_520_01_l.cat thar_wav_520_01_01_l.bdf
create/icat sci_520_01_l.cat MRC0136m231_sci_520_01_l.bdf
create/icat bias_520_01_u.cat bias_cal_520_01_*_u.bdf
create/icat flat_520_01_u.cat flat_cal_520_01_*_u.bdf
create/icat thar_520_01_u.cat thar_wav_520_01_01_u.bdf
create/icat sci_520_01_u.cat MRC0136m231_sci_520_01_u.bdf
!!! Block 01
set/echelle NBORDI=30
orderp/uves thar_ord_520_01_01_l.bdf ord_520_01_l.cat
pred/uves thar_fmt_520_01_01_l.bdf thar.tbl pred_520_01_l.cat 40,40 0,0 ?
master/uves bias_520_01_l.cat mbias_520_01_l.cat
set/echelle NBORDI=0
orderp/uves thar_ord_520_01_01_u.bdf ord_520_01_u.cat
pred/uves thar_fmt_520_01_01_u.bdf thar.tbl pred_520_01_u.cat 40,40 0,0 ?
master/uves bias_520_01_u.cat mbias_520_01_u.cat
set/echelle NBORDI=0
!!! Block 02
create/icat ref_520_01_l.cat d520L3x2.tbl ESO.PRO.CATG
add/icat ref_520_01_l.cat o520L3x2.tbl
add/icat ref_520_01_l.cat b520L3x2.tbl
add/icat ref_520_01_l.cat l520REDL.tbl
add/icat ref_520_01_l.cat thar.tbl
add/icat ref_520_01_l.cat mbias_520_01_l.cat
create/icat ref_520_01_u.cat d520U3x2.tbl ESO.PRO.CATG
add/icat ref_520_01_u.cat o520U3x2.tbl
add/icat ref_520_01_u.cat b520U3x2.tbl
add/icat ref_520_01_u.cat l520REDU.tbl
add/icat ref_520_01_u.cat thar.tbl
add/icat ref_520_01_u.cat mbias_520_01_u.cat
!!! Block 03
write/descr d520L3x2.tbl TOL 0.100
wavec/uves thar_520_01_l.cat wav_520_01_l.cat ref_520_01_l.cat auto
add/icat ref_520_01_l.cat l520L3x2_*.tbl
write/descr d520U3x2.tbl TOL 0.100
wavec/uves thar_520_01_u.cat wav_520_01_u.cat ref_520_01_u.cat auto
add/icat ref_520_01_u.cat l520U3x2_*.tbl
!!! Block 04
master/uves flat_520_01_l.cat + ref_520_01_l.cat bmeasure=median
add/icat ref_520_01_l.cat mf520_3x2_s12_l.bdf
master/uves flat_520_01_u.cat + ref_520_01_u.cat bmeasure=median
add/icat ref_520_01_u.cat mf520_3x2_s12_u.bdf
!!! Block 05
reduce/uves sci_520_01_l.cat redu_520_01_l.cat ref_520_01_l.cat e o median
reduce/uves sci_520_01_u.cat redu_520_01_u.cat ref_520_01_u.cat e o median
!!! Block 06
outdisk/fits wfxb_MRC0136m231_sci_520_01_l.bdf wfxb_MRC0136m231_sci_520_01_l.fits
outdisk/fits errwMRC0136m231_sci_520_01_l.bdf errwMRC0136m231_sci_520_01_l.fits
outdisk/fits fxb_MRC0136m231_sci_520_01_l.bdf fxb_MRC0136m231_sci_520_01_l.fits
outdisk/fits err_MRC0136m231_sci_520_01_l.bdf err_MRC0136m231_sci_520_01_l.fits
outdisk/fits x2_thar_wav_520_01_01_l.bdf thar_MRC0136m231_sci_520_01_l.fits
outdisk/fits l520L3x2_2.tbl wpol_MRC0136m231_sci_520_01_l.fits
outdisk/fits wfxb_MRC0136m231_sci_520_01_u.bdf wfxb_MRC0136m231_sci_520_01_u.fits
outdisk/fits errwMRC0136m231_sci_520_01_u.bdf errwMRC0136m231_sci_520_01_u.fits
outdisk/fits fxb_MRC0136m231_sci_520_01_u.bdf fxb_MRC0136m231_sci_520_01_u.fits
outdisk/fits err_MRC0136m231_sci_520_01_u.bdf err_MRC0136m231_sci_520_01_u.fits
outdisk/fits x2_thar_wav_520_01_01_u.bdf thar_MRC0136m231_sci_520_01_u.fits
outdisk/fits l520U3x2_2.tbl wpol_MRC0136m231_sci_520_01_u.fits
$mv -f pm_520_EEV.ps phmod_520_01_l.ps
$mv -f pm_520_MIT.ps phmod_520_01_u.ps
$mv -f resol_l520L3x2_2.tbl.ps resol_520_01_l.ps
$mv -f resol_l520U3x2_2.tbl.ps resol_520_01_u.ps
$mv -f disp_res_l520L3x2_2.tbl.dat wavres_520_01_l.dat
$mv -f disp_res_l520U3x2_2.tbl.dat wavres_520_01_u.dat
